PNMIXER(1)

NAME
pnmixer - a mixer for the system tray

SYNOPSIS
pnmixer [OPTION]

DESCRIPTION

pnmixer is a simple mixer application designed to run in your system tray. It integrates nicely into desktop environments that don't have a panel that supports applets and therefore can't run a mixer applet. In particular it's been used quite a lot with fbpanel and tint2, but should run fine in any system tray. pnmixer is designed to work on systems that use ALSA for sound management. Any other sound driver like OSS or FFADO are currently not supported (patches welcome). pnmixer has been reported to work well with PulseAudio, but we lack feedback on this matter.

OPTIONS
pnmixer follow the usual GNU command line syntax, with long options starting with two dashes (`-').

-d, --debug
    enable debug messages

-h, --help
    show summary of options and exit

-v --version
    show version information and exit